<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="profile_tab_profile">About</string>
    <string name="profile_tab_photo_wall">Photo Wall</string>
    <string name="profile_pay_with_her">Order</string>
    <string name="profile_information">Information</string>
    <string name="profile_skill">Skill</string>
    <string name="profile_evaluate_title">Affinity</string>
    <string name="profile_go_profile"><![CDATA[Personal Page >]]></string>
    <string name="profile_go_order">Order</string>
    <string name="profile_generate_qr_code">Generate QR code [IMG]</string>
    <string name="profile_share_with_friends">Share with friends [IMG]</string>
    <string name="profile_me_share_your_qrcode">Share your QR Code</string>
    <string name="profile_wallet">My Wallet</string>
    <string name="profile_order">My Order</string>
    <string name="profile_playmate_order">Order Record</string>
    <string name="profile_join_us">Register Player</string>
    <string name="profile_order_pay_list">Payment Pending</string>
    <string name="profile_order_finish_list">Completed</string>
    <string name="profile_order_refund_list">Refund</string>
    <string name="profile_order_all_list">All Orders</string>
    <string name="profile_edit_title">Edit Profile</string>
    <string name="profile_edit_nickname">Nickname</string>
    <string name="profile_edit_gender">Gender</string>
    <string name="profile_edit_age">Age</string>
    <string name="toast_profile_edit_name_empty">Username cannot be empty</string>
    <string name="toast_profile_edit_age_empty">Age cannot be empty</string>
    <string name="toast_profile_edit_age_invalid">Invalid age input, please enter a number between 0 and 99</string>
    <string name="profile_edit_avatar_upload_fail">Avatar update failed</string>
    <string name="profile_search_hint">Please enter search keywords</string>
    <string name="profile_search_history">History</string>
    <string name="profile_search_contact">Contact</string>
    <string name="profile_search_room">Room</string>
    <string name="profile_search_user_fans">Fans %s</string>
    <string name="profile_me_homepage_label">Homepage</string>
    <string name="profile_me_follower">Follower</string>
    <string name="profile_me_fans">Fans</string>
    <string name="profile_me_visitors">Visitor</string>
    <string name="profile_me_function_center">Function Center</string>
    <string name="profile_me_accept_order">Accept Orders</string>
    <string name="profile_edit_avatar">Profile Photo</string>
    <string name="profile_edit_photo_wall_title">Photo Wall (%1$s/%2$s)</string>
    <string name="profile_edit_photo_wall_desc">It is recommended to upload clear photos for a comprehensive view of your image</string>
    <string name="profile_edit_photo_wall_tips_1">My Travel Log</string>
    <string name="profile_edit_photo_wall_tips_2">My Funny Selfies</string>
    <string name="profile_edit_photo_wall_tips_3">My Daily Life</string>
    <string name="profile_edit_photo_wall_tips_4">Unique Talents</string>
    <string name="profile_edit_photo_wall_tips_5">Unique Talents</string>
    <string name="profile_edit_photo_wall_tips_6">My Favorite Angles</string>
    <string name="profile_edit_photo_wall_tips_7">My Favorite Sport</string>
    <string name="profile_edit_photo_wall_tips_8">My Favorite Things to Do</string>
    <string name="profile_edit_photo_wall_tips_9">My Favorite Outfits</string>
    <string name="profile_edit_person_info">Personal Information</string>
    <string name="profile_edit_person_nickname">Nickname</string>
    <string name="profile_edit_person_nickname_limit">Maximum number of characters: %s</string>
    <string name="profile_edit_person_gender">Gender</string>
    <string name="profile_edit_person_birthday">Date of Birth</string>
    <string name="profile_edit_person_intro">Bio Profile</string>
    <string name="profile_edit_person_intro_desc">What do you want to say to your friends?</string>
    <string name="profile_edit_person_interest">Interests</string>
    <string name="profile_edit_person_interest_desc">Let more friends know about you</string>
    <string name="profile_edit_talent">Talent Showcase</string>
    <string name="profile_edit_talent_voice">Voice</string>
    <string name="profile_edit_talent_voice_desc">Introduce yourself with your voice</string>
    <string name="profile_edit_nickname_empty">Nickname cannot be empty</string>
    <string name="profile_edit_talent_voice_title">Set your voice</string>
    <string name="profile_edit_talent_voice_record">Click to start recording</string>
    <string name="profile_edit_talent_voice_stop">Click to stop recording</string>
    <string name="profile_edit_talent_voice_delete_record">Delete and re-record</string>
    <string name="profile_follow_list_title">%s Followed</string>
    <string name="profile_fans_list_title">%s Fans</string>
    <string name="profile_playmate_charm_star">Good impression</string>
    <string name="profile_edit_interest">Learn more about you</string>
    <string name="profile_edit_interest_tips">Select to find more compatible friends</string>
    <string name="profile_edit_not_save_tips">Edits not saved, confirm exit?</string>
    <string name="profile_edit_voice_not_empty">On display</string>
    <string name="profile_visitor_title">Recent Visitors</string>
    <string name="profile_visitor_desc">Visited you</string>
    <string name="profile_voice_under_review_title">Voice Under Review</string>
    <string name="profile_voice_under_review_desc">Please wait patiently</string>
    <string name="profile_publish_dynamic">Post</string>
    <string name="profile_publish_dynamic_title">New post</string>
    <string name="profile_publish_dynamic_hint">What\'s on your mind?</string>
    <string name="profile_publish_dynamic_photo_hint">Upload photo/video</string>
    <string name="profile_dynamic_title">Posts</string>
    <string name="profile_dynamic_talk">Let\'s talk together</string>
    <string name="profile_dynamic_like">Like</string>
    <string name="profile_dynamic_comment">Comment</string>
    <string name="profile_dynamic_enter_comment">Enter comment</string>
    <string name="profile_dynamic_total_comment">%s comments</string>
    <string name="profile_dynamic_edit_talk_hint">Say something…</string>
    <string name="profile_dynamic_video_duration_too_long">Select video under 60s</string>
    <string name="search_all_tab">All</string>
    <string name="search_user_tab">User</string>
    <string name="search_room_tab">Room</string>
</resources>